@font-face {
    font-family: "font";
    src: url("../fonts/Changa-Bold.ttf") format("opentype");
    src: url("../fonts/Changa-ExtraLight.ttf") format("opentype");
    src: url("../fonts/Changa-ExtraBold.ttf") format("opentype");
    src: url("../fonts/Changa-ExtraLight.tff") format("opentype");
    src: url("../fonts/Changa-Light.ttf") format("opentype");
    src: url("../fonts/Changa-Medium.ttf") format("opentype");
    src: url("../fonts/Changa-Regular.ttf") format("opentype");
    src: url("../fonts/Changa-SemiBold.ttf") format("opentype");
    }

body {
    margin: 0;
    font-family: 'font';
}

a {
    text-decoration: none;
}

.contact_header {
    border-bottom: 1px solid white;
    background: #bf0302; /* Old browsers */
    background: -moz-linear-gradient(left, #bf0302 0%, #912421 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #bf0302 0%,#912421 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #bf0302 0%,#912421 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf0302', endColorstr='#912421',GradientType=1 ); /* IE6-9 */
}

.uvod {
    background: url(../img/banner.jpg) no-repeat center center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 500px;
}


.uvod {
    background: url(../img/banner.jpg) no-repeat center center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 500px;
}

.mobile_pozadi {
    background: url(../img/pozadi_mobil.png) no-repeat center center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
 } 

 .bg_phone {
    background: url(../img/bg_phone.png) no-repeat center center; 
    width:250px;
    height: 35px;
 } 


.uvod h1 {
    color: white;
    font-size: 23px;
    line-height: 1.4;
    margin-left: 50px;
    margin-top: 50px;
}

.mob_uvod {
    background: url(../img/pozadi_mobil.png) no-repeat center center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


.mob_uvod h1 {
    color: white;
    font-size: 23px;
    line-height: 1.4;
    margin-top: 50px;
    text-align: center;
}

.uvod a:hover{
   text-decoration: none;
}

.e-mail a {
    color: #bf0302 !important;
    font-size: 14px !important;
    float: right;
    padding: 15px;
    margin-top: -5px !important;

 }

.uvod a:focus{
    text-decoration: none;
 }

 .phone_icon {
    float:right;
 }

 .kalkulace_icon {
    float: right;
    margin-left: 50px;

    width: 130px;
 }

 .kolecka {
    margin-top: 55px;
 }


.vyplnit_button {
    padding: 5px 10px 5px 10px;
    border: 1px solid white;
    color: #3f3f3f !important;
    font-size: 20px !important;
    width: 80px;
    font-weight: 500;
    border-radius: 5px;
    margin-top: 15px !important;
    float:right;
    margin-right: 40px;
    background:white;

}

.vyplnit_button:hover {

    color: #3f3f3f;
    cursor: pointer;
    background:white;

}


.uvod h1 b {
    color: white;
    font-size: 55px;
    font-weight: 700;
    margin-left: -50px;
    font-weight: 900;
}


.mob_uvod h1 b {
    color: white;
    font-size: 40px;
    font-weight: 700;
    font-weight: 900;
}

.uvod p {
    color: white;
    font-size: 30px;
    margin-left: 50px;
    margin-top: 50px;
}

.mob_uvod p {
    color: white;
    font-size: 25px;
    margin-top: 50px;
    margin-bottom: 30px;
}

.contact_info {
    float: right;
}


.logo_white {
    width: 200px;
    margin-top: 60px;
}

.contact_info a {
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    color: white;
    padding-top: 7px;
    border-left: 1px solid white;
}

.contact_info a:hover {
    color: white;
    text-decoration: none;
}

.social_icon {
    width: 23px;
}


.contact_info a p span {
    margin-right: 5px;
}

nav a li {
    float: left;
    text-decoration: none;
    list-style: none;
    font-size: 15px;
    font-weight: 600;
    color: #3f3f3f;
    transition: 0.25s;
    border-right:1px solid #dcdcdc;
    padding: 5px 15px 5px 15px;
    margin-top: -5px;
    
}

nav a li:hover {
    background: #912421;
    color: white;
    
}



nav {
    float: right;
    margin-top: 55px;
}

.logo {
    width: 200px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.banner {
    width: 100%;
}

h2 {
    text-align: center;
    padding-top: 50px;
    font-size: 25px;
    opacity: 0.6;
    border-bottom: 1px solid #dcdcdc;
    padding-bottom: 15px;
}

.car_gallery {
    width: 100%;
}

.car_dimension {
    width: 100%;
}

.about p {
    font-size: 18px;
    text-align: center;
    margin-top: 20px;
}

.kariera p {
    font-size: 18px;
    text-align: center;
    margin-top: 20px;
}

.form-group p {
    font-size: 16px !important;
    text-align: left !important;
}


.our_car p {
    font-size: 18px;
    text-align: center;
    margin-top: 20px;
    text-align: left !important;
}

.order p {
    font-size: 18px;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 40px;
}

.about {
    padding-top : 20px;
    padding-bottom: 90px;
    background: #ededed;
    
}

.kariera {
    padding-top : 20px;
    padding-bottom: 90px;
    background: #ededed;
    
}

.gray {
    background: #ededed;
    padding-bottom: 50px;
    padding-top: 30px;
}

.white {
    background: white;
}

.references {
    padding-top: 20px;
    margin-bottom: 80px;
}

.our_car {
    padding-top: 20px;
    margin-bottom: 80px;
}

.our_car1 {
    padding-top: 40px;
}


.order {
    background: #ededed;
}

.no_padd {
    padding: 0px !important;
    margin: 0px !important;
}

.reference_img {
    width: 100%;
    opacity: 0.6;
}

.reference_img:hover {
    transform: scale (1.1);
}

.car_text {
    margin-left: 20px;
    line-height: 2;
}

.car_text span {
    margin-left: -23px;
    color: #912421;
}

.our_car h3 {
    margin-left: -5px;
    color: #912421;
    font-size: 29px;
}

.car_text b {
    font-size: 20px;
    margin-bottom: 20px;
    line-height: 2;
    margin-left: -25px;
}

.small {
    font-size: 11px;
}

footer {
    background: #bf0302; /* Old browsers */
    background: -moz-linear-gradient(left, #bf0302 0%, #912421 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #bf0302 0%,#912421 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #bf0302 0%,#912421 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf0302', endColorstr='#912421',GradientType=1 ); /* IE6-9 */
}

.contact_detail h3 {
    color: white !important;
    font-size: 18px;
}

.contact_detail {
    margin-bottom: 40px;
}

.contact_detail p {
    border-left: 1px solid white;
    padding-left: 13px;
}

.copyright  {
    background: #bf0302; /* Old browsers */
    background: -moz-linear-gradient(left, #bf0302 0%, #912421 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #bf0302 0%,#912421 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #bf0302 0%,#912421 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf0302', endColorstr='#912421',GradientType=1 ); /* IE6-9 */

}

.copyright p {
    text-align: center !important;
    color: white;
    margin-top: 5px;
}

.copyright p a{
    color: white;
}


.contact_detail p {
    color: white;
    font-size: 16px;
}

.contact_detail p span {
    margin-right: 10px;
}

.contact_detail p a {
    color: white;
}

.social_hover p .color {
    display: none;
}

.social_hover:hover .color {
    display: block;
}

.social_hover:hover .hidden1 {
    display: none;
}

.social_hover:hover  {
    background: white;
}



